* {
	margin: 0;
	padding: 0;
}

body {
	margin: 20px 0;
	background: #3B3B3B url(images/img1.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #BABABA;
}

h1 { font-size: 197%; }
h2 {
	font-size: 127%;
	font-weight: bold;
}

h1, h2, h3 {
	color: #FFFFFF;
}
h3 { font-size: 100%; font-weight: bold; }

p, ul, ol {
	margin-bottom: 1.8em;
	line-height: 167%;
	font-size: 100%;
}

a:link {
	color: #A60D29;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

a:visited {
	color: #a60d29;
}

/* Header */

#header {
	width: 740px;
	height: 80px;
	margin: 0px auto;
}

#logo {
	float: left;
	width: 206px;
	height: 78px;
	background: #a60d29;
	border: 1px solid #000000;
	border-right-width: 5px;
}

#logo h1 {
	padding-top: 20px;
	text-align: center;
	letter-spacing: -1px;
	font-size: 24px;
}

#logo h1 a {
	color: #000000;
}

#logo h2 {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 8px;
	font-weight: bold;
}

#logo h2 a {
	color: #3B3B3B;
}

#logo a {
	text-decoration: none;
}

/* Menu */

#menu {
	float: right;
	width: 520px;
}

#menu ul {
	margin: 0 0 0 0;
	padding: 30px 0 0 0;
	list-style: none;
	color: #A60D29;
	text-align: left;
}

#menu li {
	display: inline;
	color: #60D29;
}

#menu a {
	display: block;
	float: left;
	padding: 0 16px;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
}

#menu a:hover, #menu .active a {
	background: #000000;
}

#menu .active a {
	color: #A60D29;
}
#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

/* Splash */

#splash {
	width: 740px;
	height: 180px;
	margin: 0 auto;
	background: url(images/img2.jpg) no-repeat 205px top;
}


#splash p {
	padding: 40px 550px 50px 20px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
}


/* Page */

#page {
	width: 740px;
	margin: 0 auto;
}

#page h1, #page h2 {
	margin-bottom: 20px;
}

/* Content */

#content {
	float: right;
	width: 490px;
	padding: 20px;
}
#content p {
	font-size: 1.2em;
	color: #FFF;
	line-height: 1.4em;
}

#content ol, #content ul {
	margin-left: 3em;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 164px;
	padding: 25px 20px 20px 20px;
	background: #2F2F2F;
	border: 1px solid #000000;
	border-right-width: 5px;
}

#sidebar h2 {
	padding-top: 6px;
	font-size: 100%;
	font-weight: bold;
}

#sidebar h3 {
	font-size: 77%;
}

#sidebar h3 span {
	padding: 3px 5px;
	background: #000000;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	border-top: 1px dotted #000000;
}

/* Footer */

#footer {
	clear: both;
	width: 720px;
	height: 15px;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #000000;
	border-top-width: 5px;
	color: #FFF;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}


#footer p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 77%;
}

#legal {
	float: left;
}

#links {
	float: right;
	color: #a60d29;
}

/*
With thanks to Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/
#links a {
	color: #a60d29;
}
.white {
	color: #FFF;
}
#about {
	width: 740px;
	float: right;
}
#about ul   {
	display: inline;
	list-style: none;
}
#about li {
	display: inline;
}
.centered {
	text-align: center;
}
.indentabout {
	padding-left: 40px;
	font-variant: normal;
	letter-spacing: .2%;
}
#about h2  {
	padding-top: 30px;
}

#about ul li img {
	padding-right: 20px;
	padding-left: 0px;
}


#about p {
	font-size: 1.2em;
	color: #FFF;
	line-height: 1.3em;
}
.maroon {
	color: #A60D29;
}
#services {
}
#services ul {
	padding-bottom: 10px;
}
#services li {
	display: list-item;
	list-style: disc;
	margin-left: 20px;
	padding-left: 20px;
	font-size: 1.2em;
	color: #FFF;
	padding-bottom: 10px;
}
#services h2 {
	padding-top: 30px;
}
.indentcontact {
	padding-left: 30px;
	font-variant: normal;
	letter-spacing: .2%;
}
.floatright {
	float: right;
}
.indentlinks {
	padding-left: 60px;
	font-variant: normal;
	letter-spacing: .2%;
}
#links2 {
	width: 740px;
	float: right;
}
#links2 ul {
	padding-bottom: 10px;
}
#links2 li {
	display: list-item;
	list-style: disc;
	margin-left: 20px;
	padding-left: 20px;
	font-size: 1.2em;
	color: #FFF;
	padding-top: 20px;
}
#links2 a {
	color: #fff;
}
.indentterms {
	padding-left: 20px;
	font-variant: normal;
	letter-spacing: .2%;
}
#terms p {
	font-size: 1.2em;
	color: #FFF;
	line-height: 1.4em;
	padding-top: 20px;
}
